//
//  MYPluginInstaller.h
//  TagoMan
//
//  Created by Ondrej Florian on 08/05/2014.
//  Copyright (c) 2014 OnFlApp. All rights reserved.
//

#import <Foundation/Foundation.h>

@interface MYPluginInstaller : NSObject {
	
}
@property (retain) NSString* pluginExtension;
@property (retain) NSString* pluginDirectory;

- (void) finishedInstalling;
- (NSArray*) pluginFileTypes;

- (IBAction) openPluginDirectory:(id)sender;
- (IBAction) choosePlugin:(id)sender;
- (void) installPluginFile:(NSString*)path;
- (void) processFiles:(NSArray*) ls withInfo:(NSDictionary*)info;

@end
